tubefill
========
Fills all the adamantine veins again. Veins that were hollow will be left
alone.

Options:

:hollow:            fill in naturally hollow veins too

Beware that filling in hollow veins will trigger a demon invasion on top of
your miner when you dig into the region that used to be hollow.
